Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
..
Failed to load latest commit information.
ext/gvlc
lib
sample
COPYING.LIB
README
Rakefile
extconf.rb

README

Ruby/VLC
========

Ruby/VLC is a Ruby binding of libVLC for Ruby/GTK.

Requirements
------------

  Ruby >= 1.9.x: http://www.ruby-lang.org/
  libVLC >= 2.0: http://www.videolan.org/

Install (RubyGems)
------------------

  % sudo gem install gvlc

Install (traditional)
---------------------

Install ruby-1.9.x or later and libVLC >= 2.0.

  % ruby extconf.rb
  % make
  % sudo make install

Copying
-------
   Copyright (c) 2012 Ruby-GNOME2 Project Team

   This program is free software.
   You can distribute/modify this program under the terms of
   the GNU LESSER GENERAL PUBLIC LICENSE Version 2.1.

Project Website
---------------
   http://ruby-gnome2.sourceforge.jp/